<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title> Title </title>
    <style type="text/css">
        @import url('https://fonts.googleapis.com/css?family=Pacifico&subset=latin-ext');
        /* Client-specific Styles */
        #outlook a {
            padding: 0;
        } /* Force Outlook to provide a "view in browser" menu link. */
        body {
            width: 100% !important;
            -webkit-text-size-adjust: 100%;
            -ms-text-size-adjust: 100%;
            margin: 0;
            padding: 0;
            background: #f7f7f7;
            color: #414042;
        }
        /* Prevent Webkit and Windows Mobile platforms from changing default font sizes, while not breaking desktop design. */
        .ExternalClass {
            width: 100%;
        } /* Force Hotmail to display emails at full width */
        .ExternalClass, .ExternalClass p, .ExternalClass span, .ExternalClass font,
        .ExternalClass td, .ExternalClass div {
            line-height: 100%;
        } /* Force Hotmail to display normal line spacing.*/
        #backgroundTable {
            margin: 0;
            padding: 0;
            width: 100% !important;
            line-height: 100% !important;
        }
        img {
            outline: none;
            text-decoration: none;
            border: none;
            -ms-interpolation-mode: bicubic;
        }
        a img {
            border: none;
        }
        .image_fix {
            display: block;
        }
        p {
            margin: 5px 0 12px 0; line-height: 22px;
        }
        table td {
            border-collapse: collapse;
        }
        table {
            border-collapse: collapse;
            mso-table-lspace: 0pt;
            mso-table-rspace: 0pt;
        }
        /* STYLES RESPONSIVE*/
        .mobile {display: none;}
        /* MOBILE STYLES */
        @media screen and (max-width: 500px) {
            table[class="flexible"]{width:100% !important;display: block !important; }
            table[class="flexible-center"]{width:100% !important;text-align: center !important;}
            td[class="pad-mobile"]{padding:10px !important;}
            /* ALLOWS FOR FLUID TABLES */
            .color_white {color: #ffffff !important}
            .font-sm {font-size: 18px !important;}
            .font-md {font-size: 30px !important;}
            table[class="wrapper"]{width:100% !important;}
            /* USE THESE CLASSES TO HIDE CONTENT ON MOBILE */
            td[class="mobile-hide"]{display:none;}
            img[class="mobile-hide"]{display: none !important; }
            img[class="img-max"] {
                max-width: 100% !important;
                width: 100% !important;
                height:auto !important;
            }
            img[class="img-min"] {
                max-width: 100px !important;
                width: 100px !important;
                height:auto !important;
            }
            /* FULL-WIDTH TABLES */
            table[class="responsive-table"]{
                width:100%!important;
                margin: 5px 0 !important;
            }
            /* UTILITY CLASSES FOR ADJUSTING PADDING ON MOBILE */
            td[class="no-padding"]{padding: 0 !important; }
            .mobile {display: block !important;}
            .mobile-stack { display: block !important; width: 100% !important; max-width: 100% !important;  }
            .mobile-stack-center {display: block !important;  width: 100% !important; max-width: 100% !important;  padding-left: 0 !important; padding-right: 0 !important; text-align: center !important;}
            img {max-width: 100% !important;}
            .img-responsive {width: 100%; max-width: 100% !important;}
            div {max-width: 100% !important;}
            .mb-padding-10 {padding: 10px!important;}
            .sp_phone {letter-spacing: 0!important; font-size: 30px !important;}
            .breakmb { word-break: break-all !important;}
            td[class="fix-gmail"]{
                display:none !important;
                width:0 !important;
                height:0 !important;
                padding:0 !important;
                font-size:0 !important;
                line-height:0 !important;
            }
            .contentwidthInner {
                margin: 0 !important;
                display: block;
                width: 100% !important;
            }
            .mb-paddingx-10 {padding-left: 10px !important; padding-right: 10px !important }
            .mb-padding-l-10 {padding-left: 10px !important}
        }
    </style>
</head>
<body>
<table border="0" cellpadding="0" cellspacing="0" bgcolor="#fff" style="border-spacing: 0; border-collapse: collapse; max-width: 100%; margin: 0 auto;  font-family:Arial, Helvetica, sans-serif; color:#414042; font-size: 14px;background: #fff;"  width="600" class="mobile-stack">

    <!-- Begin HEADER -->
    <!--  <tr>
        <td class="fix-gmail" style="font-size:0;line-height:0;min-width:600px;">&nbsp;</td>
     </tr> -->
    <tr>
        <td align="center" border="0" style="border-collapse: collapse;border-spacing: 0;">
            <a href="https://www.studiesadvisor.net/" target="_blank" style="color: #fff; font-size: 20px; ">
                <img style="display: block; font-size: 20px; line-height: 35px; color: #2b81ba;" src="{{ absolute_url(asset('email-assets/images/header.jpg')) }}" alt="Studiesadvisor.net - Demandez à ceux qui savent">
            </a>
        </td>
    </tr>
    <!-- BEGIN CONTENT -->

    <tr>
        <td style="padding:25px 10px 10px;">
            <table class="contentwidthInner" cellpadding="0" cellspacing="0" border="0" width="100%" align="center" style="max-width:520px;margin:0 auto; background:transparent; padding: 0;">
                <tr>
                    <td>
                        <p style="font-size: 12px; line-height: 16px; padding-top: 5px; margin-bottom: 5px; font-family: Tahoma, Helvetica, Arial, sans-serif !important; text-align: center;font-weight:bold;color:#f00">
                            Message: Error sync database
                        </p>
                    </td>
                </tr>
                {% for key, syncLog in syncLogs %}
                    <tr>
                        <td>
                            <p style="font-size: 12px; line-height: 16px; padding-top: 5px; margin-bottom: 5px; font-family: Tahoma, Helvetica, Arial, sans-serif !important; text-align: center;font-weight:bold;color:#f00">
                                Error #{{ key }}: syncLog ID:{{ syncLog.id }} - Message: {{ syncLog.message }}
                            </p>
                        </td>
                    </tr>
                {% endfor %}
                <tr>
                    <td>
                        <p style="font-size: 12px; line-height: 16px; padding-top: 5px; margin-bottom: 5px; font-family: Tahoma, Helvetica, Arial, sans-serif !important; text-align: center;">
                            La Team StudiesAdvisor.net
                        </p>
                    </td>
                </tr>
            </table>
        </td>
    </tr>

    <!-- BEGIN FOOTER -->
    <tr>
        <td style="background-color: #4b4b4b; padding: 12px 5px; text-align: center;">
            <div style="font-family: 'Pacifico', cursive !important; text-align: center; font-size: 14px; line-height: 20px; color: #fff; margin-top: 0!important; margin-bottom: 0!important">
                <img src="{{ absolute_url(asset('email-assets/images/text-footer.png')) }}" alt="Consultez les avis des étudiants et déposez le vôtre sur StudiesAdvisor.net">
            </div>
        </td>
    </tr>
    <!-- End FOOTER -->
</table>
</body>
</html>
